QUIK под Linux

Страницы: 1
RSS
QUIK под Linux
 

Господа разработчики QUIK, а нельзя ли адаптировать программу на работу под дистрибутивы Linux? Только не надо предлагать Wine и прочие «танцы с бубнами», я говорю о стандартной работе под  Linux.

 
Добрый день.
В ближайшее время не планируется. Можем зарегистрировать пожелание.
 
Цитата
Egor Zaytsev написал:
Можем зарегистрировать пожелание
+1 пожелание
 
Здравствуйте!

Ваше пожелание зарегистрировано.  Мы постараемся рассмотреть его и  сообщить Вам результаты анализа. Впоследствии, по результатам анализа,  будет приниматься решение о реализации пожелания в будущих версиях ПО.
 
Цитата
новичок написал:
+1 пожелание
Меня тоже запишите.
 
Перезвоните пожалуйста по номеру     8(962) 685-78-93   Иван
 
Цитата
Egor Zaytsev написал:
Добрый день.В ближайшее время не планируется. Можем зарегистрировать пожелание.
ещё + 100500 пожеланий зарегистрируйте пожалуйста!
 
Цитата
Иван написал:
Перезвоните пожалуйста по номеру     8(962) 685-78-93   Иван
Добрый день.
Какой у Вас вопрос.
 
Довольно долго торговал через QUIK под Linux Mint. Использовал Wine. Мелкие косяки - непонятные цифры в окошках цены при изменении в окошке с помощью элементов управления, ещё по мелочи - к этому приспособился. Вводил цену заново с клавиатуры. Но вот вчерашнее обновление 7.27 убило QUIK. Откатился до версии 7.12, хотя бы убытка не допустил. Сейчас буду пробовать 7.25 ставить. Ставить через Wine меня не напрягает. Но интерфейс работал некорректно всегда, а вот 7.27 под моей версией работать отказалась совсем. Присоединяюсь к пожеланию: нужна рабочая версия под Linux. Из торговых платформ, честно говоря, предпочёл бы Transaq. Судя по последним изменениям, Вы в сторону этой программы и движитесь. Стоп и тейк-профит можно двигать на графике - конечно, это не только удобно, но и деньги иногда спасает. Ещё у них удобная форма для быстрой купли-продажи "Открыть котировки", лучше настраивается пространство внутри вкладки и набор вкладок - с большей пользой используется пространство экрана. Но под Линукс тоже лажает немного, но меньше.  
 
Цитата
Марк написал:
а вот 7.27 под моей версией работать отказалась совсем.
https://wiki.winehq.org/Ubuntu

используйте стабильную версию.
не вижу пока новых глюков с 7.27 к 7.24
 
Цитата
новичок написал:
Цитата
Марк написал:
а вот 7.27 под моей версией работать отказалась совсем.
 https://wiki.winehq.org/Ubuntu

используйте стабильную версию.
не вижу пока новых глюков с 7.27 к 7.24
((( Перестала работать - воткнул 7.12, что под руками была. Потом снова сделал попытку восстановить 7.27. Неудачно. Может, конечно, проблема в Wine. Когда первый раз ставил под Linux, много перебрал вариантов. Остановился тогда на 1.6.2, потому как 2.0 не захотела у меня работать. Да и с Linux пришлось повозиться - не сразу понял, что формально у меня система поддерживает 64бит, по факту - нет.  
 
Цитата
Марк написал:
Цитата
новичок написал:
 
Цитата
Марк  написал:
а вот 7.27 под моей версией работать отказалась совсем.
   https://wiki.winehq.org/Ubuntu  

используйте стабильную версию.
не вижу пока новых глюков с 7.27 к 7.24
((( Перестала работать - воткнул 7.12, что под руками была. Потом снова сделал попытку восстановить 7.27. Неудачно. Может, конечно, проблема в Wine. Когда первый раз ставил под Linux, много перебрал вариантов. Остановился тогда на 1.6.2, потому как 2.0 не захотела у меня работать. Да и с Linux пришлось повозиться - не сразу понял, что формально у меня система поддерживает 64бит, по факту - нет.  
несете чушь какую-то.
поставьте венду.
 
Цитата
новичок написал:
Цитата
Марк написал:
 
Цитата
новичок  написал:
 
Цитата
 Марк   написал:
а вот 7.27 под моей версией работать отказалась совсем.
     https://wiki.winehq.org/Ubuntu  

используйте стабильную версию.
не вижу пока новых глюков с 7.27 к 7.24
 ((( Перестала работать - воткнул 7.12, что под руками была. Потом снова сделал попытку восстановить 7.27. Неудачно. Может, конечно, проблема в Wine. Когда первый раз ставил под Linux, много перебрал вариантов. Остановился тогда на 1.6.2, потому как 2.0 не захотела у меня работать. Да и с Linux пришлось повозиться - не сразу понял, что формально у меня система поддерживает 64бит, по факту - нет.  
несете чушь какую-то.
поставьте венду.
Дружок, тема называется Quik под Linux. Так что, относительно темы - несёте чушь Вы. Удачи.  
Страницы: 1
Читают тему (гостей: 1)
Наверх